# -*- encoding: utf-8 -*-
# stub: dbd-mysql 0.4.4 ruby lib

Gem::Specification.new do |s|
  s.name = "dbd-mysql"
  s.version = "0.4.4"

  s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib"]
  s.authors = ["Erik Hollensbe", "Christopher Maujean"]
  s.date = "2010-03-06"
  s.description = "MySQL DBI DBD, Leverages 'mysql' low-level driver"
  s.email = "ruby-dbi-users@rubyforge.org"
  s.extra_rdoc_files = ["README", "LICENSE", "ChangeLog"]
  s.files = ["ChangeLog", "LICENSE", "README", "lib/dbd/Mysql.rb", "lib/dbd/mysql/database.rb", "lib/dbd/mysql/driver.rb", "lib/dbd/mysql/statement.rb", "test/DBD_TESTS", "test/dbd/general/test_database.rb", "test/dbd/general/test_statement.rb", "test/dbd/general/test_types.rb", "test/dbd/mysql/base.rb", "test/dbd/mysql/down.sql", "test/dbd/mysql/test_blob.rb", "test/dbd/mysql/test_new_methods.rb", "test/dbd/mysql/test_patches.rb", "test/dbd/mysql/up.sql", "test/ts_dbd.rb"]
  s.homepage = "http://www.rubyforge.org/projects/ruby-dbi"
  s.required_ruby_version = Gem::Requirement.new(">= 1.8.0")
  s.rubyforge_project = "ruby-dbi"
  s.rubygems_version = "2.2.2"
  s.summary = "MySQL DBI DBD, Leverages 'mysql' low-level driver"
  s.test_files = ["test/ts_dbd.rb"]

  if s.respond_to? :specification_version then
    s.specification_version = 3

    if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
      s.add_runtime_dependency(%q<dbi>, [">= 0.4.0"])
      s.add_runtime_dependency(%q<mysql>, [">= 0"])
    else
      s.add_dependency(%q<dbi>, [">= 0.4.0"])
      s.add_dependency(%q<mysql>, [">= 0"])
    end
  else
    s.add_dependency(%q<dbi>, [">= 0.4.0"])
    s.add_dependency(%q<mysql>, [">= 0"])
  end
end
